/***********************
* Adobe Edge Composition Actions
*
* Edit this file with caution, being careful to preserve 
* function signatures and comments starting with 'Edge' to maintain the 
* ability to interact with these actions from within Adobe Edge
*
***********************/
(function($, Edge, compId){
var Composition = Edge.Composition, Symbol = Edge.Symbol; // aliases for commonly used Edge classes

//Edge symbol: 'stage'
(function(symbolName) {



Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
sym.stop();
//set the value of a Symbol variable
sym.setVariable("site", "1");
});
//Edge binding end

Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 80, function(sym, e) {
sym.stop();

var mySymbolObject = sym.getSymbol("mobilot_logo");
mySymbolObject.play("logo_start");

});
//Edge binding end

Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 5885, function(sym, e) {
// insert code here
sym.stop();
sym.setVariable("site", "3");
});
//Edge binding end

Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 8395, function(sym, e) {
sym.stop();

sym.setVariable("site", "4");
});
//Edge binding end

Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 8879, function(sym, e) {
sym.stop();
sym.setVariable("site", "1");
});
//Edge binding end

Symbol.bindElementAction(compId, symbolName, "${_BTN}", "click", function(sym, e) {
// insert code for mouse clicks here
//get the value of a Symbol variable
var scene = sym.getVariable("site");


sym.play(scene);
});
//Edge binding end

Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 3265, function(sym, e) {
sym.stop();
// insert code here
});
//Edge binding end



})("stage");
//Edge symbol end:'stage'

//=========================================================

//Edge symbol: 'mobilot_logo'
(function(symbolName) {
Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
sym.stop();
});
//Edge binding end

Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 3000, function(sym, e) {
stop();
//set the value of a Symbol variable
sym.getParentSymbol().setVariable("site", "2");
});
//Edge binding end



})("mobilot_logo");
//Edge symbol end:'mobilot_logo'

//=========================================================

//Edge symbol: 'aufzählung1'
(function(symbolName) {


})("aufzählung1");
//Edge symbol end:'aufzählung1'

//=========================================================

//Edge symbol: 'aufzählung2'
(function(symbolName) {


})("aufzählung2");
//Edge symbol end:'aufzählung2'

//=========================================================

//Edge symbol: 'aufzählung2'
(function(symbolName) {


})("aufzählung2");
//Edge symbol end:'aufzählung2'

//=========================================================

//Edge symbol: 'aufzählung3'
(function(symbolName) {


})("aufzählung3");
//Edge symbol end:'aufzählung3'

//=========================================================

//Edge symbol: 'bsp1'
(function(symbolName) {


})("bsp1");
//Edge symbol end:'bsp1'

//=========================================================

//Edge symbol: 'bsp2'
(function(symbolName) {


})("bsp2");
//Edge symbol end:'bsp2'

//=========================================================

//Edge symbol: 'bsp3'
(function(symbolName) {


})("bsp3");
//Edge symbol end:'bsp3'

//=========================================================

//Edge symbol: 'bsp4'
(function(symbolName) {


})("bsp4");
//Edge symbol end:'bsp4'

//=========================================================

//Edge symbol: 'bsp4 Copy 1'
(function(symbolName) {


})("bsp4 Copy 1");
//Edge symbol end:'bsp4 Copy 1'

})(jQuery, AdobeEdge, "EDGE-7798856");